/* Règles pour appliquer la valeur inherit */
h1 {
  color: green;
}
.inherit {
  color: inherit;
}
/* Règles pour appliquer la valeur initial */
.initial {
  color: red;
}
.initial em {
  color: initial;
}
/* Règles pour appliquer la valeur unset */
h3 {
  color: blue;
}
.unset {
  color: unset;
}
section p {
  color: blue;
  font-family: sans-serif;
  font-weight: bold;
}

.widget p {
  all: revert;
}